RESUME -NL- **`SURYAWANSHI PARVEZ BABU`[NAME]** -NL- Address for Correspondence: -NL- Shivaji Nagar, Aman Park, Abdul Razzak Manzil Block No 3 Near Ayesha Masjid , -NL- Tal.- JALGAON -NL- Dist -JALGAON -NL- Contact no. : **`+91 9975447167`[PHONES_PHONE]** -NL- E-Mail : **`parvezasif20@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- Implement my knowledge into my profession for development of an organization, -NL- industry, country and try to adopt new techniques & concepts over the period of time for -NL- personal development, which will help in further development in profession. -NL- To become a part of organization dynamically involved in Pharmaceutical field through -NL- sincere employment of my qualifications, experimental skills and burning desire to hone my -NL- skills in ever challenging situations. -NL- **`Educational Qualifications:`[EDUCATION_HEADING]** -NL- Degree - Year of Passing - Institution - Board/ University - Percentage -NL- Final Year **`B. E`[EDUCATION_DEGREE]**. - 2013 - **`RCPIT, SHIRPUR`[EDUCATION_INSTITUTE]** - NMU - First class -NL- **`Diploma`[EDUCATION_DEGREE]** Final year - 2009 - **`JAMIA, POLY AKKALKUWA`[EDUCATION_INSTITUTE]** - MSBTE - First class -NL- S.A.M Mission, -NL- **`S.S.C`[EDUCATION_DEGREE]**. -NL- 2006 -NL- NASIK -NL- First class -NL- NANDURBAR -NL- . -NL- **`Professional Skill Achieved`[SKILLS_HEADING]** -NL-  CLHRD Course.(College for Leadership and Human Resource Development) . -NL-  COMPUTER KNOWLEDGE -NL-  VLSI -NL-  Ms office, keil & flash utility ,Matlab ,Xilinx. -NL- **`Academic Project And Seminar`[OTHERS_HEADING]** -NL-  Project on ”AUTONOMOUS BLIMP”. -NL-  Seminar on ” ANALOG-DIGITAL HYBRID MODULATION ”. -NL-  Industrial visit at pune. -NL- **`Strengths:`[SKILLS_HEADING]** -NL-  Planning, Leadership, Co-ordination -NL-  Working with hard with soft skill till the task is finished. -NL-  Able to work as team with my collogues or individual -NL-  Curious and ready to adopt new techniques -NL-  Disperativeness in reaching the Goals. -NL-  Ready to take challenges. -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Listen to music. -NL-  Running, bike racing, gym. -NL-  Net surfing. -NL- Find new trick, find anything that the another peoples are unknown about it. -NL-  Travelling. -NL-  BUSSINESS. -NL-  Making friends. -NL- MIDDLE LEVEL ASSIGNMENTS -NL- Project Management ● Operations & Maintenance ● Telecom Networking -NL- PROFESSIONAL SNAPSHOT -NL- Over 1.5years of experience in Telecom Project Execution viz. Technical Support, -NL- Transmission, Installation & Commissioning, Network Management, Operations & -NL- Maintenance, Quality Assurance & Negotiations Presently with NOKIA -NL- (F.S.Infrastructure.Pvt.ltd) , SURAT as Project Engineer , managing and executing projects -NL- including installation, operation and maintenance of Telecom Networks. -NL- Attributes Offered -NL- - Ability to manage and prioritize multiple tasks -NL- and responsibilities while maintaining a high -NL- level of quality service and professionalism. -NL- Project Coordination/ Execution -NL- - Motivated by challenge, know the value of -NL- commitment and have the will to deliver. -NL- - Uses personal credibility to influence the -NL- Operations & Maintenance -NL- outcomes beyond own business & functional -NL- area. Makes things happen, against the odds in a -NL- collaborative way. -NL- - Ensures staff has sufficient & up-to-date Installation & Commissioning -NL- information, looks to the future for change -NL- opportunities, interfaces between Management, -NL- Employees and Customer. -NL- Technical Support -NL- - Can work in a multi-disciplined, multi-functional -NL- environment with integrity and accountability. -NL- Areas of Expertise Quality Assurance -NL-  Formulating & implementing strategies for -NL- Telecom Projects, managing complete range of -NL- Inspection & Supervision -NL- activities right from conceptualization, to -NL- installation, testing, maintenance and -NL- troubleshooting of networks & systems. -NL- Relationship Management -NL-  Carrying out advance planning for resource -NL- mobilization, manpower deployment and -NL- rendering technical support, ensuring the -NL- execution of projects within time, cost & -NL- Resource Optimization -NL- budgetary parameters. -NL-  Handling project activities like planning, site -NL- survey, feasibility study and acceptance testing. -NL- Telecom Networking -NL-  Negotiating and finalizing all project related -NL- materials & activities. -NL-  Conducting site surveys and monitoring the system performance. -NL-  Maintaining systems and ensuring that system is available to the customer for its full -NL- exploitation. -NL-  Coordinating with Field Engineers for obtaining site status reports for updates on system -NL- performance. -NL-  Interacting with customers for their valued feedback about systems performance. -NL-  Providing technical support and alternate solutions for improved performance of the -NL- systems. -NL-  Developing vendors for various installation accessories, equipment and activities. -NL- Monitoring the installation & commissioning processes at various sites. -NL-  Undertaking tests & inspections for ensuring operational effectiveness of equipment. -NL- Assisting in execution of technical meetings with customer for requirement gathering, -NL- troubleshooting all kinds of problems. -NL- **`WORK HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- From Sep’18-Till Date with NOKIA(F.S) -NL-  1.5 year of experience in Reliance Jio (consultant) as an project engineer Installation & -NL- Commissioning Network Management, Operations & Maintenance, Quality Assurance. -NL- Key Assignments with Contributions -NL-  Microwave installation & integration. -NL-  Link creation/Deletion With Required RSL. -NL-  Link upgradation. -NL-  Microwave commissioning. -NL-  Arrange P.E. for Link Activities. -NL-  Performing ATP in JIO PROJECT. -NL-  Performing FATP in JIO PROJECT. -NL-  Knowledge of CISCO . -NL-  Performing LOS Survey. -NL-  Knowledge of UBR. -NL-  UBR Installation and Integration. -NL-  Perform UBR ATP. -NL- EXPERIENCE -NL- SYNOPSIS -NL-  2. Year of experience in automobile industry. Currently working as a junior trainee -NL- Engineer at Foundation Brakes mfg. Ltd. Jalgaon -NL- COMPANY PROFILE DETAILS & DESIGNATION -NL- Current Organization : Foundation Brakes Manufacturing Ltd, Jalgaon. -NL- Address : Near National High way no.06, Bambhori, Tal: Dharangaon, Dist: Jalgaon -NL- Designation : Junior trainee Engineer -NL- Time Period : 2 years. -NL- Company Profile: Foundation Brakes Manufacturing. Ltd. (Formerly known as Kalyani -NL- Brakes Ltd., And Then was takeover by Bosch Chassis System Ltd.) JALGAON. A QS 9000, -NL- ISO 14000 & TS 16949 certified company manufacturer of hydraulic brake system which is -NL- required in light and medium vehicle of reputed giant groups like Maruti Suzuki India Ltd. -NL- (MSIL),Tata Motors, Bajaj Auto Ltd, Hindustan Motors Ltd., Mahindra& Mahindra -NL- Ltd,Toyota Motors Ltd, Nissan Motors, etc. -NL- **`SKILLS SET`[SKILLS_HEADING]** -NL-  Knowledge of hydraulic brake system of 4-wheeler Vehicle. -NL-  To solve maintenance related issues. -NL-  Implementation of various methods to improve production. -NL-  To study the losses for improvement in OEE. -NL-  To maintain TPM culture on floor. -NL-  Member of CFT to solve production, quality & safety related issues. -NL-  To make & display WORK INSTRUCTIONS for associates. -NL- **`JOB PROFILE`[WORK_EXPERIENCE_HEADING]** -NL-  To take shift meeting with associates for daily production plan. -NL-  To manage the man, machine & material as per production plan. -NL-  To maintain the documents like Gap Analysis Rejection Data Sheet & machine Up Time -NL- on Daily basis. -NL-  Calibration of each line as per check sheet & control plan -NL-  To maintain 5S level at each line. -NL-  To ensure material flow as per KANBAN systems -NL-  To implement POKAYOKE & KAIZEN system -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- **`Personal Profile:`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- Date of Birth -NL- Father’s name -NL- Nationality -NL- Sex -NL- Marital Status -NL- **`Languages Known`[SKILLS_HEADING]** -NL- Computer Skills -NL- Permanent Address -NL- **`Contact No.`[PERSONAL_DETAILS_HEADING]** -NL- Declaration -NL- : Mr. Suryawanshi Parvez Babu -NL- : 19 nd april 1990 -NL- : Mr. Suryawanshi Babu Shamad -NL- : Indian -NL- : Male -NL- : Single -NL- : English, Marathi and Hindi -NL- : 1) MSCIT -NL- : C/o Suryawanshi Parvez Babu -NL- Shivaji Nagar, Aman Park, Abdul Razzak Manzil -NL- Block No 3 Near Ayesha Masjid , -NL- Tal.- JALGAON -NL- Dist -JALGAON -NL- : +91-9975447167 -NL- I hereby declare that the information furnished above is true to the best of my knowledge & belief. -NL- Date: _________________ -NL- Place: _______________ -NL- **`SURYAWANSHI PARVEZ BABU`[NAME]**. -NL- 